<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal"
    android:gravity="center">
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <ImageView
            android:id="@+id/iv_tabicon"
            android:layout_width="25dp"
            android:layout_height="25dp"
            android:layout_centerHorizontal="true"/>
        <TextView
            android:id="@+id/tv_tabtips"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="14sp"
            android:textColor="@color/colorPrimary"
            android:layout_centerHorizontal="true"
            android:layout_below="@id/iv_tabicon"/>
        <TextView
            android:id="@+id/tv_tabtext"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:minWidth="15dp"
            android:minHeight="15dp"
            android:layout_marginLeft="15dp"
            android:layout_alignLeft="@id/iv_tabicon"
            android:gravity="center"
            android:textColor="@android:color/white"
            android:background="@drawable/drawable_orange_oval"
            android:textSize="8sp"
            android:text="0"
            android:visibility="gone" />
    </RelativeLayout>
</LinearLayout>
